Name: x11updatedrv
Version: 0.2.0
Release: alt3

Summary: Quick script to auto-update X11 video driver
License: GPL
Group: System/X11

Source: %name-%version.tar.bz2
Packager: Michael Shigorin <mike@altlinux.org>
BuildArch: noarch

Requires: x11setupdrv >= 0.4.2-alt1
Requires: libhw-tools

%description
This silly little script helps to fix the video driver 
in X server configuration file by using libhw-tools and
x11setupdrv (available in ALT Linux) to compare currently
configured driver with hardware available in the system.

%prep
%setup -q

%install
install -pD -m755 %name.sh %buildroot%_bindir/%name

%files
%_bindir/*
%doc README

%changelog
* Thu Oct 26 2006 Michael Shigorin <mike@altlinux.org> 0.2.0-alt3
- oops, noarch it

* Wed Oct 25 2006 Michael Shigorin <mike@altlinux.org> 0.2.0-alt2
- updated x11setupdrv version required (due to accepted #8574)

* Mon Oct 23 2006 Michael Shigorin <mike@altlinux.org> 0.2.0-alt1
- another shot at selecting exactly one working driver
  (well might be still broken with multihead on different
  cards/busses but fixes our dualhead problems for a moment...)

* Thu Dec 15 2005 Michael Shigorin <mike@altlinux.org> 0.1.1-alt0.M30.1
- disambiguated card/driver detection (choose first)

* Tue Nov 29 2005 Michael Shigorin <mike@altlinux.org> 0.1-alt0.M30.1
- built for 3.0

* Tue Nov 29 2005 Michael Shigorin <mike@altlinux.org> 0.1-alt1
- created for ALT Linux

